<!DOCTYPE HTML>
<html>
    <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Developer Portfolio</title>

    <!-- This is where we need to paste Bootstrap connection link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="./index.css">

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-light fixed-top p-1 text-center">

            <a href="#" class="text-light ml-3 mr-3 font-weight-bold">
                Home
            </a>
            <a href="#" class="text-light ml-3 mr-3 font-weight-bold">
                About Me
            </a>
            <a href="#" class="text-light ml-3 mr-3 font-weight-bold">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container-fluid w-50 text-center">

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="rounded-circle img-fluid mt-5 mb-3">
                <div>
                    <h2>
                        <span class="border-bottom border-primary">Ada Lovelace</span>
                    </h2>
                    <h4 class="mb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div id="my-project" class="bg-secondary text-center p-5">

            <div class="bg-dark project pt-3 border rounded border-dark">
                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="text-light p-2">My First Project</h3>
                <p class="text-light p-2 font-weight-bold">A simple project made from HTML</p>
            </div>

            <div class="bg-dark project pt-3 border rounded border-dark">
                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="text-light p-2">My Second Project</h3>
                <p class="text-light p-2 font-weight-bold">A simple project made from CSS</p>
            </div>

            <div class="bg-dark project pt-3 border rounded border-dark">
                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="text-light p-2">My Third Project</h3>
                <p class="text-light p-2 font-weight-bold">A simple project made from Bootstrap</p>
            </div>

        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="text-center font-weight-bold bg-primary text-light pr-2 pl-2 pt-3 pb-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    <!-- It is our best practice to pasete or to have scripts on the bottom part of the html body -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>